#Body { /* background-image: url(/Portals/_default/Skins/CleanWeb-DodgerBlue/images/bg_pattern/bg_grid_01.png);*/
		background:#198bb3;}
.cleanweb .language_style{display: none}

.cleanweb .pre_defined_color{background-color:#198bb3;}
.cleanweb a:hover{color:#198bb3;}
.cleanweb .skin_top_line{background-color:#198bb3;}
.cleanweb .icons_menu{background-color:#198bb3;padding:0px 0 0 5px;;background:#409DC1;-webkit-border-radius: 0 0 10px 10px;
-moz-border-radius: 0 0 10px 10px;
border-radius: 0 0 10px 10px;}
.cleanweb .icon_hover .service-bg{background-color:#198bb3;}
.cleanweb A.Breadcrumb:hover{color:#198bb3;}
.cleanweb .color_bg{background-color:#198bb3;}
.cleanweb .color_text{color:#198bb3;}

.cleanweb #standardMenu .subMenu li.selected > a span,.cleanweb #standardMenu .subMenu li.breadcrumb > a span,.cleanweb #megaMenu .category li.selected > a span,.cleanweb #megaMenu .leaf li.selected > a span{color:#198bb3;}
.cleanweb #standardMenu > .rootMenu > li.selected > a,.cleanweb #standardMenu > .rootMenu > li.rmHover > a,.cleanweb #standardMenu > .rootMenu > li.breadcrumb > a,.cleanweb #standardMenu > .rootMenu > li:hover > a,.cleanweb #standardMenu > .rootMenu > li > a:hover,.cleanweb #megaMenu > .root > li.selected > a,.cleanweb #megaMenu > .root > li.rmHover a,.cleanweb #megaMenu > .root > li.breadcrumb > a,.cleanweb #megaMenu > .root > li:hover > a,.cleanweb #megaMenu > .root > li > a:hover{background-color:#198bb3;
-webkit-border-radius: 10px 10px 0 0;
-moz-border-radius: 10px 10px 0 0;
border-radius: 10px 10px 0 0;
}

.tipsy-inner {
	padding: 5px 8px 4px 8px;
	background: #cccccc !important;
	color: #1C1C1C !important;
	max-width: 200px;
	text-align: center;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.cleanweb #standardMenu .subMenu li.item a:hover span,.cleanweb #megaMenu .category li.item a:hover span,.cleanweb #leftMenu .leftSub li.selected > a span,.cleanweb #leftMenu .leftSub li a:hover span{color:#198bb3;}

.cleanweb .c_title_DodgerBlue{color:#198bb3;}
.cleanweb .DodgerBlue03_top_bg,.cleanweb .DodgerBlue04_top_bg,.cleanweb .DodgerBlue05_top_bg,.cleanweb .DodgerBlue06_top_bg,.cleanweb .DodgerBlue07_top_bg{background-color:#198bb3;}
.cleanweb .DodgerBlue02_top_style,.cleanweb .DodgerBlue05_style{border-color:#198bb3;}

.cleanweb .mobile_UI .mobile_menu,.cleanweb .mobile_UI .mobile_search,.cleanweb .mobile_UI .mobile_login,.cleanweb .mobile_UI .mobile_user,.cleanweb .mobile_UI .mobile_language{background-color:#198bb3;}
.cleanweb .mobile_profile_style{background-color:#198bb3;}

.cleanweb .footer_tag ul li a{background-color:#198bb3;}
.cleanweb .buying_button a.button{background-color:#198bb3;}
.cleanweb .caroul_prev,.cleanweb .caroul_next{background-color:#198bb3;}
.cleanweb .page_name{background-color:#198bb3;}
.cleanweb .steps_style .success_left img{background-color:#198bb3;}
.cleanweb .price-table .high .price{background-color:#198bb3;}
.cleanweb .input_button a,.cleanweb .testimonials_page .input_button a{background-color:#198bb3;}
.cleanweb #options ul li,.cleanweb .project_inner .project_rollover{background-color:#198bb3;}
.cleanweb .price-table .row-titles .price span,.cleanweb .tags_style p span{color:#198bb3;}

.cleanweb .vertical_tab .nav-tabs2 > li > a:hover,.cleanweb .vertical_tab .nav-tabs2 > .active > a,.cleanweb .nav-tabs2 > .active > a:hover{background-color:#198bb3;}
.cleanweb .sidebar_tag ul li a span:hover{background-color:#198bb3;}
.cleanweb .project_list a.read-more:hover,.cleanweb .project-pagination a:hover,.cleanweb .project-pagination li.current a,.cleanweb .sitemap_button a{background-color:#198bb3;}
.cleanweb .sitemap_button a:link{background-color:#198bb3;}
.cleanweb .project-pagination a:hover,.cleanweb .project-pagination li.current a{border-color:#198bb3;}
.cleanweb .col.high{outline-color:#198bb3;}
.cleanweb .project_list .categories a:hover,.cleanweb .project-pagination a{color:#198bb3;}
.cleanweb #skin_footer .contact_form a.dnnPrimaryAction,.cleanweb #skin_footer .contact_form a.dnnPrimaryAction:link,.cleanweb #skin_footer .contact_form a.dnnPrimaryAction:visited{background-color:#198bb3;}
#skin_footer{background-color:#198bb3;}
.cleanweb p > a, .cleanweb td > a { color:inherit; border-bottom: 1px dotted #bbb; }
.cleanweb p > a, .cleanweb td > a:hover, .cleanweb li > a { border-bottom: 1px dotted #198bb3; }

/* Misc styling fixes */ 

.DnnModule-DNN_Forum .dnnFormItem > .dnnLabel {width: 10%;}

.cleanweb #wwf{
	float:left;
	margin-bottom:20px;
	margin-left: 10px;}
.cleanweb #social{
	float:right;
	margin-bottom:20px;}

@media only screen and (max-width: 767px) {
	.cleanweb #wwf{ text-align:center;float:none;}
	.cleanweb #social{text-align:center;float:none;}
}

/* Capture 2019 graphical design */

.cleanweb #dnn_dnnLOGO_imgLogo { width: 93px; height: 93px;}

@media only screen and (max-width: 767px) {
    .cleanweb #dnn_dnnLOGO_imgLogo { width: 93px;  }
}

.cleanweb #skin_nav {
    padding: 34px 5px 0px 5px;
}

.cleanweb .banner_shadow {
    background: none;
    border-top: 4px #198bb3 solid;
    margin-top: -4px;
    height: 0px;
}

.cleanweb .skin_bottom_line {
    background: url(wavy_lines_footer.png);
    background-repeat: repeat-x;
    background-position-y: top;
	background-position-x: center;
    height: 101px;
    margin-top: 20px;
}

.cleanweb .footer_top {
    border-bottom-width: 0px;
}

.cleanweb .footer_bottom {
    background: #198bb3;
	padding-top: 20px;
}

/* added by fxlindau */

.round_20{
    border-collapse: separate;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    overflow: hidden;	
	}
.round_20_top{
    border-collapse: separate;
    -webkit-border-radius: 20px 20px 0 0;
    -moz-border-radius: 20px 20px 0 0;
    border-radius: 20px 20px 0 0;
	overflow: hidden;
	}
.round_20_bottom{
    border-collapse: separate;
    -webkit-border-radius: 0 0 20px 20px;
    -moz-border-radius: 0 0 20px 20px;
    border-radius: 0 0 20px 20px;	
	}
.round_10{
    border-collapse: separate;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
  	overflow: hidden;
	}
.px_border{
	border:1px solid #333;
	}
.milestones_images{
  margin-top:15px;
  /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
}
.image_download{
  margin-bottom:10px;
}
.horizontal_space{/* Used to get the same amount of space between objects on page. Used on Download*/
  margin-bottom:20px;
}

/* Demo Packs */

.demo-packs-logos{width:100px;}
.file-icons{width:32px;}
.file-link{border-bottom:0px !important;}
.demo-packs tbody tr:hover > td, .table-hover tbody tr:hover > th {
    background-color: #e9f7fc;
}

/* ############################################################################################################################# */

/* Documentation */

.LangDivTable{
	display: table;
	table-layout: fixed;
	width: 100%;
}
.LangTableRow {
	display: table-row;
}
.LangTableCell {
    display: table-cell;
    padding:5px 5px;
}
.bookcover{
	border: 1px solid #7f7f7f;
	width: 140px !important;
}
.flag{
	width: 15px;
	margin-right: 5px;
	border: 1px solid #999;
	border-radius: 9px;
}
.flag-space{
	width: 15px;
	margin-right: 5px;
}
.lang-row{
    margin-bottom:10px;
}



/* ############################################################################################################################# */

/* START Products */
/* Text for each section Design, Documentation & Visualisation - Has individual values for large and small screens further down this CSS */
.content-wrap{
	padding-bottom:30px;
	}
.lead{
	padding-top:30px;
	}
h3, .facts th{
	color: #198bb3;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	}
.lead p{
	color: #333333;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	}
.feature img{
	border:1px solid gray;
	}
.feature div{
 margin: 10px 0 50px 0;
	}
.croped-image{
  width:100%;
  height: 180px;
  object-fit: none;
  object-position: 50%;
}
.feature-row-margin{
    margin-top: 30px;
}
/* Full width images */
figure img {
	max-width: 10000px;
	width: 100%;
}
@media only screen and (max-width: 668px){
	figure img {
	max-width: 10000px;
	width: 120%;
	}
}


figure video {
	width: 100%;
	height:300px;
	object-fit: cover;
}
/* News in versions */
.new-features .row-fluid{
	margin-top: 20px;
	}
.new-features .feature-image{
	margin-bottom:10px;
	border-collapse: separate;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	overflow: hidden;
	}
.new-features ul{
	list-style-position: inside;
	margin: 0px;
}
.new-features li{
	list-style: none;
	padding-top: 12px;
	text-indent: -17px;
	padding-left: 17px;
	}
.new-features li:before {
    content: "\2606";
	padding-right: 5px;
}
.feature-highlight{
	margin: 30px 0 -12px 7px;
	}
.feature-text{
	font-size: 11px;
	margin: 3px 0 0 10px;
}

.highlight-title{
	font-weight: bold;
	color: #ffffff;
	padding: 3px 14px;
	border-radius: 6px;
	background-color:  #f1ca44;
}
.highlight-text{
	font-weight: bold;
}


/*.feature-box{
	background-color: #ec3e3e14;
	border-radius: 17px;
	padding: 10px;
}*/
.feature-box img, .feature-box video{
	border-collapse:separate;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: solid 1px lightgray;
	}
.feature-box video{
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	padding:10px;
	background-image:url("/Portals/0/DesignImages/2020/windowslight.jpg");
	background-size: contain;
	background-color:#229dfd;
	margin-bottom:-6px;
	}	
@media only screen and (max-width: 768px){	
	.feature-margin{
		 margin-bottom:20px;
		 }	
}
	
	

/* Table formating */
.c-purple td, .c-purple th, .c-purple td, .c-purple th {
	border-color: #983694;
}
.c-red td, .c-red th, .c-red td, .c-red th {
	border-color: #ee3a39;
}
.c-yellow td, .c-yellow th, .c-yellow td, .c-yellow th {
	border-color: #ffcc05;
}
.c-green td, .c-green th, .c-green td, .c-green th {
	border-color: #00a777;
}
.c-blue td, .c-blue th, .c-blue td, .c-blue th {
	border-color: #0093af;
}

.compare td, .compare th, .compare-mobile td, .compare-mobile th {
	border-style:solid;
	border-width:1px;
}
.compare, .compare-mobile {
	border-collapse:collapse;
	width:100%;
}
#pricing-editions{
	width:100%;
	/* margin-top: 40px;*/
}
.arrows{
	padding:0px;
	margin:0px;
}

/* Facts */
.facts{
	width:100%;
	margin-top: 40px;
	margin-bottom: 40px;
	background-color:#ecf6fe;
	border-collapse:separate;
	border: 2px solid #198bb3;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	}
.facts-td-col1{
	width:20%;
	}
.facts-td-col2{
	width:30%;
	}
.facts-middle-line{
	width:2px;
	background-color: #198bb3;
	background-clip: border-box;
	padding-top:10px;
	padding-bottom:20px;
	}	
.facts-td-col3{
	width:20%;
	}		
.facts-td-col4{
	width:30%;
	}
.facts ul{
	margin-top:0;
}		
.facts ul li {
	list-style: circle;
	font-size:14px;
}
/* Graphical Profile */
.graphical-profile-h3{
	margin-top: 30px;
}
/* Bottom buttons */
.bottom-buttons {
	margin: auto;
	width: 100%;
	margin-top: 30px;
	text-align:center;
}
.bottom-button, .bottom-button a:hover, .bottom-button a:visited {
	background-color: #198bb3;
	padding: 6px 16px;
	margin: 10px 10px 0 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #fff !important;
	display: inline-block;
	font-weight:bold;
}
/* -------------------------------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 668px){
#facts{
	display:none;
	}
#facts-mobile{
	display:table;
	}
.facts-th{
	font-size:26px;
	padding:10px;
	line-height:1.5;
}		
.facts-td{
	vertical-align:top;
	font-size:14px;
	padding: 10px 10px;
}
.facts-td-h{
	font-weight:bold;
	vertical-align:top;
	font-size:14px;
	padding:10px;
}
}
@media only screen and (min-width: 669px){
#facts{
	display:table;
	}
#facts-mobile{
	display:none;
	}
/* Table formating */
.facts-th{
	padding:10px;
	font-size: 40px;
	line-height:1.5;
	}		
.facts-td{
	vertical-align:top;
	font-size:14px;
	padding: 10px 10px;
	}
.facts-td-h{
	font-weight:bold;
	vertical-align:top;
	font-size:14px;
	padding:10px;
}
}
/* START - Tables and full width images on smaller screens and collumns in text */
@media only screen and (max-width: 767px){
.compare{
	display:none;
	}
.compare-mobile{
	display:table;
	}
figure{
	width: calc(100vw);
    margin-left: calc(-50vw + 50%);
    position: relative;
	overflow: hidden;
}
}
@media only screen and (min-width: 768px){
.compare{
	display:table;
	}
.compare-mobile{
	display:none;
	}
figure{
	width: calc(100vw - 17px);
    margin-left: calc(-50vw + 50% + 8px);
    position: relative;
	overflow: hidden;
}
.content-wrap article {
  -webkit-columns: 2;
     -moz-columns: 2;
          columns: 2;
  -webkit-column-gap: 40px;
     -moz-column-gap: 40px;
          column-gap: 40px;
 	 -moz-column-fill: balance;
  		  column-fill: balance;

}
}
/* END - Tables and full width images on smaller screens */



/* -------------------------------------------------------------------------------------------------------------------------*/


/* Small screen  */
@media only screen and (max-width: 768px){
/*Capture Logo top*/
.capture-program-logo{
	margin-top: 20px;
	border-collapse: separate;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	display: block; 
	margin-left: auto; 
	margin-right: auto; 
	margin-bottom: 20px;
}
.capture2019-logo{
	margin-top: 20px;
	border-collapse: separate;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	display: block; 
	margin-left: auto; 
	margin-right: auto; 
	margin-bottom: 20px;
}


/* Text for each section Design, Documentation & Visualisation */
/* .content-wrap{padding:10px;}	*/
.lead h3{
	font-size: 26px;
	line-height:1.5;
	}
.lead p{
	font-size: 16px;
	line-height:2;
	}
p{
	padding-bottom:10px;
	font-size:14px;
	line-height: 1.8;
	}

/* Table formating */
.facts{
	width:100%;
	margin-top: 20px;
	background-color:#ecf6fe;
	border-collapse:separate;
	border: 2px solid #198bb3;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	}
.facts-td{
	vertical-align:top;
	font-size:14px;
	padding:10px;
	}	
		

#pricing-editions, #comp-mobile{
	width:100%;
	/*max-width:400px;
	margin-top: 40px;*/
	}
.cell-style-purple{	
	background-color:#973693;
	}	
.cell-style-red{	
	background-color:#ee3a39;
	}	
.cell-style-yellow{	
	background-color:#ffcc05;
	}	
.cell-style-green{	
	background-color:#00a777;
	}	
.cell-style-blue{	
	background-color:#0093af;
	}	
	
.cell-style-text {
	padding: 5px 13px 5px 13px;
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}	

.cell-style-coloredbg {
	padding:3px 3px 3px 3px;
	text-align:center;
	color:#ffffff;
	font-size:11px;
	font-style:normal;
	font-weight:none;
}
.cell-style-whitebg {
	background-color:#ffffff;
	padding:3px;
	text-align:center;
	color:#000000;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}
}


/* -------------------------------------------------------------------------------------------------------------------------*/


/* Large screen  */
@media only screen and (min-width: 768px){
	
/*Capture Logo top*/
.capture-program-logo{
	margin-top: 20px;
	border-collapse: separate;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	display: block; 
	margin-left: auto; 
	margin-right: auto; 
	margin-bottom: 20px;
}
.capture2019-logo{
	margin-top: 20px;
	border-collapse: separate;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	display: block; 
	margin-left: auto; 
	margin-right: auto; 
	margin-bottom: 20px;
}
/* Text for each section Design, Documentation & Visualisation */
.lead h3{
	font-size: 40px;
	line-height:1.5;
	}
.lead p{
	font-size: 16px;
	line-height:2;
	}
.skin_content article p li.item{
	padding-bottom:10px;
	font-size:14px;
	line-height: 1.8;
	}

	
/* Prising /Comp / Upgrades */	
.cell-style-purple{	
	background-color:#973693;
	}	
.cell-style-red{	
	background-color:#ee3a39;
	}	
.cell-style-yellow{	
	background-color:#ffcc05;
	}	
.cell-style-green{	
	background-color:#00a777;
	}	
.cell-style-blue{	
	background-color:#0093af;
	}	

.cell-style-text {
	padding: 5px 13px 5px 13px;
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}	

.cell-style-coloredbg {
	padding:5px 13px 5px 13px;
	text-align:center;
	color:#ffffff;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}
.cell-style-whitebg {
	background-color:#ffffff;
	padding:5px 13px 5px 13px;
	text-align:center;
	color:#000000;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}
	
}

/* END Product pages */
/* metal-issues table */
#metal-issues th, #metal-issues td{
	text-align:left;
	vertical-align:middle;
	height:30px;
	border-bottom: 1px solid #ccc;	
	}
#metal-issues th + td + td{
	text-align:right;
	}
#metal-issues .metal-first{
	border-bottom: 0;
	height: 60px;
	}	

/* ############################################################################################################################# */

/* START New features in Capture */


/* Image above text small screen  */
@media only screen and (max-width: 768px){
.flex{
	padding-bottom: 40px;
	}

.text_news{
	position: relative;
	font-size:15px;
	top: 20px;
	width: 100%;
	}

/* START Floating text boxes  */
	
.floating-text{
	position: relative;
	font-size:15px;
	top: 20px;
	width: 100%;
	color:#333;
	}

.image-behind{
	position: relative;
	}
.h3-white{
	color:#333; /* Becomes black on white background  */
	font-size:24px;
	}
.h3-black{
	color:#333;
	font-size:24px;
	}	
ul{
	margin-top: 15px;
	margin-left: 20px;
}	
/* END Floating text boxes  */

}

/* Text on image large screen  */
@media only screen and (min-width: 768px){
.flex{
	padding-bottom: 80px;
	}
	
.text_news{
	position: relative;
	font-size:15px;
	top: 20px;
	width: 100%;
	}
.content-wrap article {
  -webkit-columns: 2;
     -moz-columns: 2;
          columns: 2;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;

}


/* START Floating text boxes  */

.floating-text{
	position: absolute;
	font-size:15px;
	top: 20px;
	width: 230px;
	border: 1px solid ;
	}
	
	
.bg-black{
	background-color:#000;
}
.bg-white{
	background-color:#fff;
}

.text-white{
	color:#FFF;
}
.text-black{
	color:#000;
}

.box-right{
	float:right;
	right: 20px; 
	padding: 10px 10px 10px 20px;
	border-radius: 5px;
}
.box-left{
	float:left;
	left: 20px; 
	padding: 10px 10px 10px 20px;
	border-radius: 5px
}
.h3-white{
	color:#FFF;
	font-size:24px;
	}
.h3-black{
	color:#333;
	font-size:24px;
	}
	
.opacity{
		opacity:0.8;
	}
.floating-text ul{
	margin-top: 15px;
	margin-left: 10px;
}


/* END Floating text boxes */


}


/* END New Features in Capture */


/* Section Menu */
.capture-section-menu {
	background-color:#188ab2;
	width:100%;
	/* margin-top: -83px;*/
	border-collapse: separate;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
}
#capture-section-menu-mobile{
	border-collapse: separate;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
}
.capture-section-menu a {
	text-decoration: none !important;
	color: white !important;
}

.capture-section-menu ul {
	margin: 0px !important;
}

.capture-section-menu li {
	line-height: 2.5em;
	text-align:center;
	font-size: 14px;
	font-weight: bold;
	list-style: none;
}

/* Accordian */
#accordion1 .accordion-group{
border-collapse: separate;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
overflow: hidden;
}
#accordion1 .accordion-toggle{
	color:#FFF !important;
	font-weight:bold;
}

#accordion1 .accordion-1:nth-child(2n+1) {
	background-color: #f8ecf8;
}
#accordion1 .accordion-1:nth-child(2n) {
	background-color: #ebc7e9;
}


#accordion1 .accordion-2:nth-child(2n+1) {
	background-color: #fde8e8;
}
#accordion1 .accordion-2:nth-child(2n) {
	background-color: #f9b9b9;
}


#accordion1 .accordion-3:nth-child(2n+1) {
	background-color: #fffae5;
}
#accordion1 .accordion-3:nth-child(2n) {
	background-color: #ffefb3;
}


#accordion1 .accordion-4:nth-child(2n+1) {
	background-color: #e5fff8;
}
#accordion1 .accordion-4:nth-child(2n) {
	background-color: #b3ffe9;
}


#accordion1 .accordion-5:nth-child(2n+1) {
	background-color: #e5fbff;
}
#accordion1 .accordion-5:nth-child(2n) {
	background-color: #b3f3ff;
}

/* Accordion End */

/* Form Download */
.download-form-container-win, .download-form-container-mac{    
	border-collapse: separate;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
	overflow:hidden;
    padding: 20px;
    margin-bottom: 20px;
}

.download-form-container-win{
    background-color: #e5f1fb;
}    

.download-form-container-mac{
    background-color: #f0f0f0;
}   


.download-form{
    width: 100%;
    border-radius: 10px;
    height: 25px;
    padding-left: 10px;
    font-size: 14px;
    border: 1px solid black;
    -ms-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-box-sizing:border-box; 
	outline: 0px;
    }

.download-form-email{
    width: 100%;
    border-radius: 10px;
    height: 25px;
    padding-left: 10px;
    font-size: 14px;
    border: 1px solid black;
    -ms-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-box-sizing:border-box; 
}

.download-form-email:-moz-read-only, .download-form-email:-moz-read-only{
    width: 100%;
    border-radius: 10px;
    height: 25px;
    padding-left: 10px;
    font-size: 14px;
    border: 1px solid black;
    -ms-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-box-sizing:border-box; 
}
    
.download-form-email:-moz-read-only{
	background-color: #dcdcdc;  
}
    
.download-form-email:read-only{
	background-color: #dcdcdc;      
}

.download-form-error{
color:red;
}

/* Contact Us */

.cleanweb #contact{
	width:400px;
	float:left;
	margin-bottom:20px;}
.cleanweb #plasa{
	width:100px;
	float:right;
	margin-bottom:20px;
	margin-top:20px;}

@media only screen and (max-width: 767px) {
	.cleanweb #contact{
		float:none;
		width:100%;}
	.cleanweb #plasa{
		text-align:center;
		width:100%;
		float:none;}
}

/* Video wrapper for responsive YouTube*/

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Resellers */

#accordion_resellers .accordion-inner{
	border-top:0px !important;}

#accordion_resellers .accordion-heading{
	background-color:#188ab2;
    padding-left: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	}
#accordion_resellers .accordion-toggle{
	padding:0px;
	color:#FFF;
	}
#accordion_resellers h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFF;
	}
#accordion_resellers h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	}	
	
#accordion_resellers .accordion-group{
	border:0px !important;
	}
.reseller-country-first{
	margin-top: 0px;
    border-top: 0px solid #ededed !important;
	}	
.reseller-country{
	margin-top: 20px;
    border-top: 1px solid #ededed;;
	}
.reseller-country h4{
	color:black;
	}
.reseller-logo{
	margin-bottom:10px;
	}
.reseller-logo img{
    border-collapse: separate;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
  	overflow: hidden;
	border:1px solid black;
	width:120px;
	}
.reseller-logo-empty img{
	height:88px;
	}
.reseller-info a{
	border-bottom: 1px dotted #198bb3;
	}
.reseller-spacing-h1{
	margin:60px 0 30px 0;
	}
#reselling-mb .reseller-info{
	margin-bottom:30px;
	}
.reseller-info-multiple{
		margin-bottom:20px;
	}	

/* Top Menu Icons */
.user_profile {
    border: 0px !important;
}

.user_profile .registerGroup li {
    border-right: 0px !important;
}		
		

/* ----------------------------------------------------------------------- Webshop ------------------------------------------- */


#webshop .bg-products, #webshop .bg-login{
	background-color: #EFEFEF;
}

#webshop .products-area, #webshop .login-area{
	padding:20px 0;	
}
#webshop .product-license{
	text-align: center;
	font-weight: bold;
}
#webshop .product-icon-container{
	text-align:center;
}
#webshop .product-count-container{
	text-align:center;
	margin-top:25px;
}

#webshop .select-form{
	text-align:right;
}
#webshop .code-input, #webshop .input-name, #webshop .input-email{
	width: 200px;
	min-width: 200px;
	margin-bottom: 10px;
	border-radius: 10px;
	height: 30px;
	padding-left: 10px;
	font-size: 14px;
	border: 1px solid black;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	outline: 0px;
}
#webshop .select-user-container{
	margin-left:30px;
	width:250px;
	}
#webshop .product-icon-upgrade-container{
	text-align: center;
	}

#webshop .product-text-table-container{
	border:1px solid #188ab2;
	width:170px;
	margin:10px auto 30px;
	padding: 5px 0;
}
#webshop .product-text{
    font-size: 14px;
    line-height: 20px;
    color:#444;
    font-weight: bold;
    font-family: Arial, Tahoma, sans-serif;
	text-align:center;
}
#webshop .product-text-table{
	width:150px;
	margin: 0 auto;
	font-weight:normal;
	}
#webshop .product-text-table th{
	text-align:left;
	font-weight:normal;
	}	
#webshop .login-header{
	font-size: 18px;
    line-height: 20px;
    color:#188ab2;
    font-weight: bold;
    font-family: Arial, Tahoma, sans-serif;
	padding-bottom:20px;
	}
#webshop .login-text{
	font-size: 14px;
    line-height: 20px;
    color:#444;
    font-weight: bold;
    font-family: Arial, Tahoma, sans-serif;
	}

#webshop .login-input{
	width: 200px;
    min-width: 200px;
    margin-bottom: 10px;
    border-radius: 10px;
    height: 30px;
    padding-left: 10px;
    font-size: 14px;
    border: 1px solid black;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    outline: 0px;
}


/**** webshop checkout section ****/
#webshop .webshop-form-contianer{
	margin: 30px;
}
#webshop .webshop-form-contianer div{
	padding:2px 0;
}
#webshop form div {
	padding: 5px;
}
#webshop form div div {
	padding: 0 0 8px;
}
#webshop label.description {
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0 1px;
	cursor:default;
}
#webshop input.text, #webshop select.select {
	font-size: 14px;
	margin: 0;
	padding: 0 10px;
	height:30px;
	border-collapse: separate;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
  	overflow: hidden;
	border:1px solid black;
}
#webshop .postal{
	width:50% !important;
	}
#webshop .vat{
	width:50% !important;
	}
#webshop input.size {
	width: 93%;
}
#webshop select.size {
	width: 98%;
}
#webshop .error {
	color:#ee3a39;
	font-size:14px;
	font-weight:bold;
	padding:10px !important;
}
.bg-error-no-item-form{
	color:#ee3a39;
	font-size:14px;
	font-weight:bold;
	padding:20px !important;
	border: solid 2px;
	background-color: #efefef;
}
.bg-error-no-item-form p{
	margin-bottom: 0;
}


#webshop .checkout-button{
	float:right;
	margin-top: 30px !important;
	}
	
#webshop .bg-adress-form{
	background-color:#EFEFEF;
	}
#webshop .bg-orderdetail{
	background-color:#EFEFEF;
	padding:30px;
	}
#webshop .bg-orderdetail p{
	text-align: center;
	}


#webshop .order-item{
	width: 100%;
	margin: 0;
	}
#webshop .order-icon-container{
	width:100px;
	float:left;
}
#webshop .order-number, #webshop .order-product, #webshop .order-price{
    font-size: 14px;
    line-height: 20px;
    color:#444;
    font-weight: bold;
    font-family: Arial, Tahoma, sans-serif;
	padding: 30px 0 0 0;
	display:inline-block;
	vertical-align:middle;
}
#webshop .order-number{
   width:10%;
}
#webshop .order-product{
   width:40%;
}
#webshop .order-price{
   width:15%;
   text-align:right;
}

#webshop .order-text{
   width:40%;
}
#webshop .order-numbers{
   width:15%;
   text-align:right;
}
#webshop .creditcards{
	padding:0px 0 20px 0;
}
#webshop .line{
	border-top:1px solid #383838;}
/*
#webshop .payment-button {
	float: right;
	margin-top: 21px;
}
*/

#webshop .checkbox input{
	transform:scale(1.5, 1.5);
}
#webshop .checkbox label{
	font-weight: bold;
	padding-left: 15px;
}

#webshop .confirm-button-position {
	text-align:center;
}

#webshop .creditcard-button-position {
	text-align:center;
}
#webshop .dibs-button-position{
	text-align:center;
	padding: 20px 0 0 0;
}
#webshop .reseller-buttons{
	text-align: center;
	margin-top: 30px;
}
#webshop .dnnPrimaryAction {
    padding: 10px 25px;
	font-size: 14px;
}

/* DivTable.com */
#webshop .divTable{
	display: table;
	width: 100%;
}
#webshop .divTableRow {
	display: table-row;
}
#webshop .divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
#webshop .divTableCell, #webshop .divTableHead {
	display: table-cell;
	/*padding: 3px 10px;*/
}


#webshop .divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
#webshop .divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
#webshop .divTableBody {
	display: table-row-group;
}
#webshop .item-block{
	width:100px;
	display:block;}
#webshop .checkout-one-icon{
	width:50px;
	padding:0 50px 0 0;
	}
#webshop .checkout-two-icon{
	width:100px;
	}
#webshop .checkout-credit-card-icon{
	width: 50px;
	height: 40px;
	padding: 0 50px 0 0;
	}
#webshop .checkout-empty-icon{
	width:100px;
	height:20px;
	}

#webshop .order-detail-number{
	width: 20px;
	height: 60px;
	padding: 0;
}
#webshop .order-detail-name{
	width: 135px;
	height: 60px;
}
#webshop .numbers-items{
	text-align:right;
	width:70px;
	font-weight:bold;
	}
#webshop .text-vat-total{
	text-align:right;
	font-weight:bold;
	width: 33px;
	}
#webshop .numbers-vat-total{
	text-align:right;
	width:70px;
	font-weight:bold;
	}

#webshop .aspNetDisabled{
	color:#1C1C1C;
}

/* Webshop progress bar */
.step-container {
  width: 100%;
  margin: 0 auto; 
}
.progressbar {
  counter-reset: step;
  margin-left: 0;
}

.progressbar li {
  list-style-type: none;
  width: 25%;
  float: left;
  font-size: 12px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  color: #7d7d7d;
}
.progressbar li:before {
  width: 30px;
  height: 30px;
  content: counter(step);
  counter-increment: step;
  line-height: 30px;
  border: 2px solid #188ab2;
  display: block;
  text-align: center;
  margin: 0 auto 10px auto;
  border-radius: 50%;
  background-color: white;
  z-index: 10;
  position: relative;
  font-weight:bold;	  
}
.progressbar li:after {
  width: 100%;
  height: 2px;
  content: '';
  position: absolute;
  background-color: #188ab2;
  top: 15px;
  left: -50%;
}
.progressbar li:first-child:after {
  content: none;
}
.progressbar li.active {
  /*color: #973693;*/
  color:#FFF;
}
.progressbar li.active:before {
  border-color: #188ab2;
  background-color: #188ab2;
}
.progressbar li.active + li:after {
  background-color: #188ab2;
}
.progressbar .active span {
  color: #000;
}


/* Radio buttons */

.ui-switch {
    margin: 7px auto;
  	-moz-appearance: none;
    -webkit-appearance: none;
    outline: 0;
    border: none;
    cursor: pointer;
    position: relative;
    display: block;
    width: 51px;
    height: 31px;
    border-radius: 15px;
    background-color: #ddd;
    transition: .4s ease;
}
.ui-switch:before {
    content: "";
    z-index: 100;
    display: block;
    width: 47px;
    height: 27px;
    position: absolute;
    right: 2px;
    top: 2px;
    border-radius: 15px;
    background-color: white;
    transition: .4s ease;
}
.ui-switch:after {
    content: "";
    z-index: 200;
    position: absolute;
    left: 2px;
    top: 2px;
    width: 27px;
    height: 27px;
    background-color: white;
    border-radius: 29px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.35), 0 4px 5px rgba(0, 0, 0, 0.15);
    transition: .4s ease;
}
.ui-switch:checked {
    background-color: #4cd964;
}
.ui-switch:checked.default {
    background-color: #4cd964;
}
.ui-switch:checked.green {
    background-color: #4cd964;
}
.ui-switch:checked.blue {
    background-color: #3B5998;
}
.ui-switch:checked.pink {
    background-color: #c4656f;
}
.ui-switch:checked.red {
    background-color: #FA3311;
}
.ui-switch:checked:before {
    width: 12px;
    height: 0;
    top: 15px;
    right: 15px;
}
.ui-switch:checked:after {
    left: 22px;
}
.ui-switch:checked:active:after {
    margin-left: -5px;
}
.ui-switch:active:after {
    padding-left: 5px;
}
html.no-touch .ui-switch:hover:after {
    padding-left: 5px;
}
html.no-touch .ui-switch:checked:hover:after {
    margin-left: -5px;
}

/* Number Spinners */
.spinner-container{
	text-align: center;
	margin: 30px 0;
}
.container{
    max-width: 300px;
    margin: 0 auto;
}

.number-style input{

    display: inline-block;
    width: 91px;
    vertical-align: middle;
    text-align: center;
    border: none;
    font-size: 20px;
    color: #000000;
	height: 30px;
	border-radius: 10px;
    margin: 0 10px;
}

.number-style span{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    margin: 0;
    cursor: pointer;
}

.number-style span.number-minus{
    border: 2px solid #ee3a39;
}

.number-style span.number-minus::after{

    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -1px 0 0 -5px;
    width: 10px;
    height: 2px;
    background-color: #ee3a39;
}

.number-style span.number-plus{
    border: 2px solid #00a777;
}

.number-style span.number-plus::after{

    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -1px 0 0 -5px;
    width: 10px;
    height: 2px;
    background-color: #00a777;
}

.number-style span.number-plus::before{

    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -5px 0 0 -1px;
    width: 2px;
    height: 10px;
    background-color: #00a777;
}

.number-style span.disabled{
    border: 2px solid #ee3a39; /*#a4a3a0*/
}

.number-style span.disabled::after,
.number-style span.disabled::before{

    background-color: #ee3a39; /*#a4a3a0*/

}

.number-style input[type='number'] {
    -moz-appearance:textfield;
}

.number-style input::-webkit-outer-spin-button,
.number-style input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

@media (max-width: 480px) { 
	.hide-small-phone{
		display: none !important;
	}
 }

/* ----------------------------------------------------------------------- /DesktopModules/Admin/Authentication ------------------------------------------- */
.LoginPanel {
    width: 100%; /*500px*/
    /*padding-right: 50px;*/
    /*float: left;*/
}
.LoginPanel .dnnPrimaryAction, .LoginPanel .dnnLoginRememberMe{
	margin-left:0px !important; padding-left:0px !important;
	}
.dnnLoginService input[type="text"], .dnnLoginService input[type="password"] {
    width: 200px;
    min-width: 200px;
    margin-bottom: 10px;
    border-radius: 10px;
    height: 30px;
    padding-left: 10px;
    font-size: 14px;
    border: 1px solid black;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    outline: 0px;
}
.LoginPanel .dnnFormItem input[type="text"], .LoginPanel .dnnFormItem input[type="password"], .LoginPanel .dnnFormItem input[type="email"], .LoginPanel .dnnFormItem input[type="tel"], .LoginPanel .dnnFormItem select, .LoginPanel .dnnFormItem textarea{
	width: 200px;
    min-width: 200px;
    margin-bottom: 10px;
    border-radius: 10px;
    height: 30px;
    padding-left: 10px;
    font-size: 14px;
    border: 1px solid black;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    outline: 0px;
	}

/* ----------------------------------------------------------------------- /DesktopModules/Admin/Security ------------------------------------------- */
div.dnnRegistrationForm
{
    width: 100% !important;
}
div.dnnRegistrationForm .dnnForm
{
    float: left;
    min-width: 50px;
    width: 100%;
}
div.dnnRegistrationForm div.dnnCaptcha {
	width: 100%;
}

/* input round */
.dnnRegistrationForm .dnnFormItem input[type="text"], .dnnRegistrationForm .dnnFormItem input[type="password"], .dnnRegistrationForm .dnnFormItem input[type="email"], .dnnRegistrationForm .dnnFormItem input[type="tel"], .dnnRegistrationForm .dnnFormItem select, .dnnRegistrationForm .dnnFormItem textarea{
	width: 200px;
    min-width: 200px;
    margin-bottom: 10px;
    border-radius: 10px;
    height: 30px;
    padding-left: 10px;
    font-size: 14px;
    border: 1px solid black;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    outline: 0px;
	}






